Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003509TestLinkInstallerpublic2010-06-09 11:212010-07-02 18:35
Reportereelcodegraaff 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformlinuxOSdebianOS Versionlenny
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003509: Domxml doesn't seem to be present. Importing XML stuff will not work!
DescriptionI get this error in the testlink config log.
I am running php5 on this system.
I know the domxml package is not longer available for debian.
Additional InformationI have make this call on advice in the forum.

ystem Linux nlptgmantis04 2.6.26-2-686 #1 SMP Wed Feb 10 08:59:21 UTC 2010 i686
Build Date Mar 14 2010 07:22:08
Server API Apache 2.0 Handler
Virtual Directory Support disabled
Configuration File (php.ini) Path /etc/php5/apache2
Loaded Configuration File /etc/php5/apache2/php.ini
Scan this dir for additional .ini files /etc/php5/apache2/conf.d
additional .ini files parsed /etc/php5/apache2/conf.d/curl.ini, /etc/php5/apache2/conf.d/gd.ini, /etc/php5/apache2/conf.d/idn.ini, /etc/php5/apache2/conf.d/imagick.ini, /etc/php5/apache2/conf.d/imap.ini, /etc/php5/apache2/conf.d/ldap.ini, /etc/php5/apache2/conf.d/mcrypt.ini, /etc/php5/apache2/conf.d/memcache.ini, /etc/php5/apache2/conf.d/mhash.ini, /etc/php5/apache2/conf.d/ming.ini, /etc/php5/apache2/conf.d/mysql.ini, /etc/php5/apache2/conf.d/mysqli.ini, /etc/php5/apache2/conf.d/pdo.ini, /etc/php5/apache2/conf.d/pdo_mysql.ini, /etc/php5/apache2/conf.d/pdo_sqlite.ini, /etc/php5/apache2/conf.d/ps.ini, /etc/php5/apache2/conf.d/pspell.ini, /etc/php5/apache2/conf.d/recode.ini, /etc/php5/apache2/conf.d/snmp.ini, /etc/php5/apache2/conf.d/sqlite.ini, /etc/php5/apache2/conf.d/tidy.ini, /etc/php5/apache2/conf.d/xmlrpc.ini, /etc/php5/apache2/conf.d/xsl.ini
PHP API 20041225
PHP Extension 20060613
Zend Extension 220060519
Debug Build no
Thread Safety disabled
Zend Memory Manager enabled
IPv6 Support enabled
Registered PHP Streams zip, php, file, data, http, ftp, compress.bzip2, compress.zlib, https, ftps
Registered Stream Socket Transports tcp, udp, unix, udg, ssl, sslv3, sslv2, tls
Registered Stream Filters string.rot13, string.toupper, string.tolower, string.strip_tags, convert.*, consumed, convert.iconv.*, bzip2.*, zlib.*
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserfirefox
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010250)
fman (administrator)
2010-06-09 16:11

>> I get this error in the testlink config log.
this is NOT an error but a warning message

1.9 beta 5 will be DOMXML free
(0010484)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-06-09 11:21 eelcodegraaff New Issue
2010-06-09 16:11 fman Note Added: 0010250
2010-06-09 16:11 fman Status new => resolved
2010-06-09 16:11 fman Fixed in Version => 1.9 Beta 5
2010-06-09 16:11 fman Resolution open => fixed
2010-06-09 16:11 fman Assigned To => fman
2010-07-02 18:35 fman Note Added: 0010484
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker